<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h3></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h3></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
        <p style='color:black' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
  
}
elseif ($mod=='st_group'){
	include "modul/st_group/stokgrup.php";
}
elseif ($mod=='st_global'){
	include "md_gdg/inventory/invent.php";
}
elseif ($mod=='mutasi_br'){
	include "md_gdg/mutasi_br/mbr.php";
}
elseif ($mod=='retur_mbr'){
	include "md_gdg/retur_mbr/rmb.php";
}
elseif ($mod=='rekap_mbr'){
	include "modul/report/rekap_mbr.php";
}
elseif ($mod=='rekap_rbr'){
	include "modul/report/rekap_rbr.php";
}
?>